Hi again (and last time for today

pts/encode-ogg fails on my Ubuntu with vorbis-tools linking against system-wide libvorbis, instead of supplied one.
To correct that, I added following items to the top of install.sh:

Code:
mkdir $HOME/vorbis

# Force use of new libs.
CPPFLAGS="-I$HOME/vorbis/include" 
LDFLAGS="-L$HOME/vorbis/lib"
This will force ./configure and make to use new libs.
---
//_ Lazar Obradovic